firmware downgrade problem

Discussion in 'iPod touch' started by mat, Jul 7, 2010.

  1. mat

    mat New Member

    Joined:
    Feb 21, 2010
    Messages:
    21
    Likes Received:
    0
    Device:
    3G iPod touch
    i know that the new snowbreeze is out but i am running 3.1.3 and i forgot to save my shsh blobs so is there any way i can downgrade to 3.1.2 and use sn0wbreeze? i have a 3g ipod. if anybody can help i would appreciate it, thanks.
  2. Tkf1

    Tkf1 Community Development Staff Member

    Joined:
    Oct 12, 2009
    Messages:
    17,397
    Likes Received:
    2,488
    Device:
    iPad mini
    Download 3.1.2 and go into DFU mode. Then shift restore to 3.1.2.
  3. mat

    mat New Member

    Joined:
    Feb 21, 2010
    Messages:
    21
    Likes Received:
    0
    Device:
    3G iPod touch
    i tried that and it said it can not be restored because the firmware is not compatible.
  4. I wouldn't go to all that trouble, just wait until the dev-team releases an official, untethered jb.
  5. iBricked

    iBricked Well-Known Member

    Joined:
    Apr 16, 2010
    Messages:
    5,874
    Likes Received:
    39
    Device:
    iPhone 5S
    It only works on iTunes 9.2 trust me it worked.
  6. mat

    mat New Member

    Joined:
    Feb 21, 2010
    Messages:
    21
    Likes Received:
    0
    Device:
    3G iPod touch
    never mind all i had to do is use the 2g 3.1.2 firmware instead of the 3g one, but thanks anyway.

Share This Page